#slideshow { margin:0 auto; width:728px; height:445px; position:relative; }
#slideshow #slidesContainer {
  margin:0 auto;
  width:728px;
  height:445px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:728px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:445px;
}
.control {
  display:block;
  width:39px;
  height:445px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  left:0;
  background:transparent url(../images/missbimbo-slide-left.png) no-repeat 0 170px;
  z-index:99;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(../images/missbimbo-slide-right.png) no-repeat 5px 170px;
  z-index:99;
}